Jump to content

Recommended Posts

Bonjour à tous

 

c'est un appel un peu désespéré que je lance ce soir à la communauté, j'essaye désespérément avec mon designer d'installer prestashop et autant vous dire que c'est comme si on m'avait demandé d'interpréter la neuvième symphonie au saxophone!

 

Voici les faits:

 

. Hébergement mutualisé chez 1&1, 10 GO

 

. achat d'un template http://addons.presta...age-PS0182.html

 

. modification du template par mon designer (couleurs photos typo etc)

 

. Chargement des données sur l'hébergeur

 

. erreur 500

 

. le service d'aide contacté suggère que la faute reviendrait à l'hébergement mutualisé qui ne permettrait pas de charger correctement le tout

 

. Mon designer charge la version de base gratuite de prestashop

 

. la boutique apparaît mais pas le back office

 

. le service d'aide suggère d'installer prestashop 1.4 plus stable

 

. chargement de prestashop 1.4

 

. message d'erreur: "JavaScript est requis pour lancer cette application."

 

. le service d'aide suggère un défaut d'installation de javascript de la part de l'hébergeur

 

. ledit hébergeur hausse très haut les sourcils et en réfère aux instances supérieures parce que pour l'instant il n'a pas d'explication et que javascript est inscrit par défaut.

 

.La balle passe de camp en camp, personne n'en veut et moi j'ai jamais eu de baguette magique pour arrêter le jeu de massacre.

 

Je dois dire que je suis à cours d'idée et mon designer à cours de patience, ou l'inverse. Donc si parmi vous certain se sentent l'âme de sauveteur, allez y je me noie!

 

Consciente à présent que designer et développeur son des métiers différents je suis prête à étudier des propositions; la mission: installer ma boutique.

 

J'ai conscience que c'est frustrant d'arriver in fine, mais j'aimerai sauver les 2 mois de recherches graphiques derrière.

 

Merci de m'avoir lue et encore plus d'avoir répondu.

Edited by soleildoctobre (see edit history)

Share this post


Link to post
Share on other sites

Bonjour

 

Ce serait bien de voir le site et votre hébergement afin d'analyser la situation.

Pour que ces données restent confidentiel contactez-moi en MP.

 

Est-ce que vous avez respecter toutes les dispositions conseiller par 1and1 ?

Vous avez mis votre site à la racine ou dans un dossier ?

Share this post


Link to post
Share on other sites

Bonjour,

 

Certains envois via FTP sur les hébergeurs sont capricieux, surtout sur la phase d'upload de fichiers javascript !

Si vous envoyé la totalité de PrestaShop via FTP, fichier/fichier, cela ne m'étonne pas que l'upload ne se finalise pas.

 

L'idéal serai un envoi du zip avec décompression depuis l'hébergement. Si vous avez un accès ssh sur votre serveur c'est largement faisable.

 

A+

Share this post


Link to post
Share on other sites

L'idéal serai un envoi du zip avec décompression depuis l'hébergement. Si vous avez un accès ssh sur votre serveur c'est largement faisable.

 

Bonjour,

 

bonne idée dan votre Panel de gestion 1and1 vous avez un outil qui se nomme WebTransferts et qui vous permet de lancer la décompression d'une archive ZIP directement ce qui est plus rapide et plus sûr pour le transfert.

 

Si vous souhaitez de l'aide, comme le précise Oron, n'hésitez pas à me contacter j'utilise 1and1 depuis plusieurs années maintenant.

Share this post


Link to post
Share on other sites

Un grand merci pour vos réponses,

 

je vais tenter de déziper les fichiers comme vous m'avez indiqué. Normalement le fichier est à la racine, mais avant ça il faut que je régle la question du template, je viens d'apprendre par le développeur qu'il n'était pas compatible 1.5 pour le moment.

 

Pensez vous qu'il soit judicieux de l'installer quand même en 1.4 ou faut-il repartir du début avec un template prévu pour du 1.5 ?

 

Je ne me rends pas compte de l'importance de tenir à jour sa boutique par rapport aux nouvelles version de prestashop.

 

Voilà une fois cette question réglée et si je n'arrive pas à déziper correctement les fichiers sans aucun doute je profiterai de vos proposition d'aide avec joie, avec près de 20 jours de retard de lancement je commence à manquer de cheveux à arracher!

Share this post


Link to post
Share on other sites

Si le template n'est pas compatible avec la version 1.5.1 l'installation ne réussira pas, soit l'auteur vous fournis un template compatible, soit c'est vous qui avez fait l'erreur en achetant le template et que vous n'avez pas penser a vérifier la compatibilité.

 

Le choix c'est d'installer une version 1.4.9 avec ce template , ou d'installer la version 1.5.1 avec un nouveau template compatible. Ou en attente, si l'auteur du thème vous garanties qu'il va rendre compatible le template avec la 1.5.1, d'installer la 1.5.1 avec le thème par défaut.

 

Et si la couleur ne vous plait pas vous pouvez modifier dans les fichiers css certaines couleurs sont en format html

ou en format RGB

Share this post


Link to post
Share on other sites

Bonjour à tous.

 

Bonne nouvelle, grâce à vos conseils la boutique existe, à mon (très) grand soulagement.

 

Merci vraiment pour votre réactivité, vos conseils et vos propositions d'aide.

 

Maintenant je n'ai plus qu'à trouver comment mettre résolu dans le titre du sujet (oui oui je suis une parfaite newbie de l'informatique!)

Edited by soleildoctobre (see edit history)

Share this post


Link to post
Share on other sites

Bonjour

 

Pour mettre [Résolu] devant le sujet cliquez sur modifier du premier post puis éditeur complet et là vous pourrez l'ajouter devant le sujet.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More